body{
    margin: 10px;
    color:black;
    background-color: rgb(221, 224, 226);
    text-align:center;
    font-size: large;
    
}

.container {
    display: flex;         
    justify-content: center;
    gap: 30px;             
    margin-top: 50px;     
    align-items: center;
    text-align: center;  
}

.d2{
    font-family:'Times New Roman', Times, serif;
    box-sizing: content-box;
    background-color:rgb(21, 205, 24);
    border-radius: 8px;
    font-size:x-large;
    text-align: center;  
    display: flex;
    width: 200px;
    height :150px;
    border-radius:8px;
    transition:  2s cubic-bezier(0.075, 0.82, 0.165, 1);
    padding: 10px;
    box-sizing: border-box;
    transition: transform 0.3s ease-out;
    box-shadow: 0 12px 20px rgba(0, 0, 0, 0.3)
}

.d3{
    font-family:'Times New Roman', Times, serif;
    box-sizing: content-box;
    background-color:rgb(21, 205, 24);
    border-radius: 8px;
    font-size:x-large;
    display: flex;
    width: 200px;
    height :150px;
    border-radius:8px;
    transition: 2s cubic-bezier(0.075, 0.82, 0.165, 1);
    padding: 10px;
    box-sizing: border-box;
    transition: transform 0.3s ease-out;
    box-shadow: 0 12px 20px rgba(0, 0, 0, 0.3)
}

.d4{
    font-family:'Times New Roman', Times, serif;
    box-sizing: content-box;
    background-color:rgb(21, 205, 24);
    border-radius: 8px;
    font-size:x-large;
    width: 200px;
    display: flex;
    height :150px;
    border-radius:8px;
    transition: 2s cubic-bezier(0.075, 0.82, 0.165, 1);
    padding: 10px;
    box-sizing: border-box;
    transition: transform 0.6s ease-out;
    box-shadow: 0 12px 20px rgba(0, 0, 0, 0.3)

}

.card-effect:hover {
    transform: translateY(-8px);
}

.metric{
    width: 90%;
    margin: 40px auto;
}

.metrics-container{
    font-family:'Times New Roman', Times, serif;
    padding: 15px;
    color: rgb(44, 40, 40);
    font-weight: bold;
    text-align: center;
    text-align: center;
    color: #1e2e3f;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 20px;
}

.h1{
    background: #e67e22;
    align-items: center;
    width:200px;
    border-radius: 8px;
}
.h2{
   background: #27ae60;
    align-items: center;
    width:200px;
    border-radius: 8px;
}
.h3{
    background: #2980b9;
    align-items : center;
    width:200px;
    border-radius: 8px;
}
.h4{
   background: #8e44ad;
    align-items: center;
    width:200px;
    border-radius: 8px;
}


